## pg-ldap-sync 0.2.0

=== debian/changelog ===
pg-ldap-sync (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Jan 2021 10:07:46 +0100

pg-ldap-sync (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Tue, 03 Nov 2020 10:22:17 +0100
