=== debian/control ===
Source: pg-ldap-sync
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               kwalify (>= 0.7),
               rake,
               ruby,
               ruby-net-ldap (>= 0.2),
	       ruby-pg (>= 0.4)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/postgresql/pg-ldap-sync
Vcs-Browser: https://salsa.debian.org/postgresql/pg-ldap-sync.git
Homepage: http://github.com/larskanis/pg-ldap-sync
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pg-ldap-sync
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Synchronize users and groups from LDAP/AD into PostgreSQL
 LDAP is often used for a centralized user and role management
 in an enterprise environment. PostgreSQL offers different
 authentication methods, like LDAP, SSPI, GSSAPI or SSL.
 However, for any method the user must already exist in the database,
 before the authentication can be used. There is currently
 no direct authorization of database users on LDAP. So roles
 and memberships has to be administered twice.
 .
 This program helps to solve the issue by synchronizing users,
 groups and their memberships from LDAP to PostgreSQL.
 Access to LDAP is used read-only. <tt>pg_ldap_sync</tt> issues proper
 CREATE ROLE, DROP ROLE, GRANT and REVOKE commands to synchronize
 users and groups.
 .
 It is meant to be started as a cron job.
