## pg-ldap-sync 0.3.0~20220624.1207-1~1.gita3bfc2a.pgdg20.04+1

=== debian/changelog ===
pg-ldap-sync (0.3.0~20220624.1207-1~1.gita3bfc2a.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 25 Jan 2022 13:38:37 +0100

pg-ldap-sync (0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Use canonical URL in Vcs-Browser, Vcs-Git.
  * Update standards version to 4.6.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version 0.3.0.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Jan 2022 13:38:37 +0100
