=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 12),
                gem2deb (>= 1),
                kwalify (>= 0.7),
                rake,
                ruby,
                ruby-net-ldap (>= 0.2),
 	       ruby-pg (>= 0.4)
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/postgresql/pg-ldap-sync
-Vcs-Browser: https://salsa.debian.org/postgresql/pg-ldap-sync.git
-Homepage: http://github.com/larskanis/pg-ldap-sync
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/postgresql/pg-ldap-sync.git
+Vcs-Browser: https://salsa.debian.org/postgresql/pg-ldap-sync
+Homepage: https://github.com/larskanis/pg-ldap-sync
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
