## pg-ldap-sync 0.3.0~20220624.1207-1~1.gita3bfc2a.pgdg21.10+1

=== debian/changelog ===
pg-ldap-sync (0.3.0~20220624.1207-1~1.gita3bfc2a.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 25 Jan 2022 13:38:37 +0100
