## pg-ldap-sync 0.3.0

=== debian/changelog ===
pg-ldap-sync (0.3.0-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 25 Jan 2022 13:38:37 +0100
