## pg-ldap-sync 0.4.0

=== debian/changelog ===
pg-ldap-sync (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.0.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 11:51:23 +0100
