## pg-ldap-sync 0.5.0

=== debian/changelog ===
pg-ldap-sync (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on kwalify (>= 0.7).
    + Build-Depends: Drop versioned constraint on ruby-net-ldap (>= 0.2).
    + Build-Depends: Drop versioned constraint on ruby-pg (>= 0.4).

  [ Christoph Berg ]
  * New upstream version 0.5.0.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 18:01:38 +0200
