=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               kwalify (>= 0.7),
+               kwalify,
                rake,
                ruby,
-               ruby-net-ldap (>= 0.2),
-	       ruby-pg (>= 0.4)
+               ruby-net-ldap,
+	       ruby-pg
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/postgresql/pg-ldap-sync.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-ldap-sync
