=== debian/watch ===
version=4
https://gemwatch.debian.net/pg-ldap-sync .*/pg-ldap-sync-(.*).tar.gz
