## pg-ldap-sync 0.5.1

=== debian/changelog ===
pg-ldap-sync (0.5.1-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 09 Apr 2025 11:27:47 +0200

pg-ldap-sync (0.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Bradford Boyle ]
  * New upstream version 0.5.1.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Wed, 09 Apr 2025 11:27:47 +0200
