## pg-ldap-sync 0.5.3

=== debian/changelog ===
pg-ldap-sync (0.5.3-1) unstable; urgency=medium

  * Team upload.

  [ Bradford Boyle ]
  * New upstream version 0.5.3

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 06 Jan 2026 21:19:38 +0000
