=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                kwalify,
                rake,
                ruby,
+               ruby-json-schema,
                ruby-net-ldap,
 	       ruby-pg
 Standards-Version: 4.6.0
